// you must include each plugins' css
// paths prefixed with ~ signify node_modules
//@import "~@fullcalendar/core/main.css";
//@import "~@fullcalendar/daygrid/main.css";
//@import "~@fullcalendar/timegrid/main.css";

$blue: #4082bb !default;
@import "~bootstrap/scss/bootstrap";

.demo-app {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
}

.demo-app-top {
  margin: 0 0 3em;
}

.demo-app-calendar {
  margin: 0 auto;
  max-width: 900px;
}

div.header {
  background-color: rgb(237, 143, 88);
  background-image: url("./mountains-climber-logo.png");
  background-repeat: no-repeat;
  background-position: left;
}
div.header h1 a {
  color: black;
}
